{
  "bundle_id": "morpheus_user_manual_8_1_1",
  "page_id": "GUID-ACEB9448-EE82-43E6-A16B-7F34FBD4D7AF",
  "title": "Network Connectivity",
  "ordinal": 6,
  "parent_title": "Requirements",
  "doc_id": "sd00007621en_us",
  "version": "8.1.1",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007621en_us&page=GUID-ACEB9448-EE82-43E6-A16B-7F34FBD4D7AF.html",
  "topic_cluster": {
    "clustering_title": "Network Connectivity",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_0",
        "page_id": "GUID-ACEB9448-EE82-43E6-A16B-7F34FBD4D7AF",
        "clustering_title": "Network Connectivity"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-ACEB9448-EE82-43E6-A16B-7F34FBD4D7AF",
        "clustering_title": "Network Connectivity"
      },
      {
        "bundle_id": "morpheus_user_manual_9_0_0",
        "page_id": "GUID-ACEB9448-EE82-43E6-A16B-7F34FBD4D7AF",
        "clustering_title": "Network Connectivity"
      }
    ]
  }
}
